Subject: Guts Again

From: sterling price <[email-masked]>
Date: Thu, 7 Aug 2014 17:32:06 -0700

Hi all--
   Last night I gave a recital of baroque lute music, including a Weiss
   concerto with my group. Anyway, after months of preparing for this
   concert I have decided that I am tired of the strings on my lute and I
   want to try something different. It has Savarez and Pyramid on it now.
   I had a very bad experience on another lute with gut strings, but I
   want to try gut again with this lute. I am hoping to get some
   recommendations on types of gut to try on this lute. It is a 13 course
   Burkholzer.
   Thanks--
   Sterling

   --